.home-freedom-sec h2 {  color: #164582;  font-size:1.8em; font-weight: 600; margin-bottom: 20px;  }
.blue-txt            {  color: #164481;  font-size:1.3em; font-weight: 600; line-height:1.3em; margin-bottom: 20px; font-weight:normal;   }
.home-freedom-sec h3 {  color: #164582;  font-size:1.9em; padding:5px 0px 0px 0px; font-weight: 500; }
.bdr-btm   { border-bottom:1px solid #e8e8e8; padding:10px 0px; margin:10px 0px 20px 0px;  } 
a.morelink      { color:#164481; font-size:0.9em; font-style:italic; text-decoration:underline; padding:0px; text-align:right; }
a.morelink:hover      { color:#164481; font-size:0.9em; font-style:italic; text-decoration:none; }
.trust-content    { padding:0px; text-align:center; }
.trust-content p    { text-align:center; padding:20px 0px 0px 0px; }
.comment   { color: #4c4c4c; font-size: 0.85em; line-height: 1.4em; margin-top: 0%; }
.morecontent span   {  display: none; }
.normal_sized_text strong  { color:#164582; }
.brief_image_wrap-sec {   width: 35%; }
.brief_image_wrap-sec img { width: 80%; display: block; }
.ban-txt   { margin-top:45px; }
.aln-cen {
    font-size: 2em;
    font-weight: 300 !important;
    text-align: center;
}
.normal_sized_text a  { display:inline; }

.brief_inner_sec{
    width: 55%;
    margin: 55px 0;
}

.center_align{
    text-align: center;
}

.blue_color_text b {
    color: #164480;
    font-weight: bold;
}

@media (max-width: 1024px) {





}
 @media (max-width: 960px) {




}
 @media (max-width: 768px) {




}
 @media (max-width: 560px) {



}
 @media (max-width: 320px) {




}

.home-freedom{    
    background-image: url("../images/home-freedom.jpg");
    background-repeat: no-repeat;
    height: 100%;
    width: 100%;
    background-size: 100% auto;
}
